¿Qué necesita saber sobre la vulnerabilidad de log4j (Log4Shell)? (Subtítulos en español)

Aunque cualquier vulnerabilidad RCE suena mal, ésta es especialmente desagradable porque afecta a
absolutamente cualquier aplicación (del lado del servidor y del cliente) que utilice una versión vulnerable de la
biblioteca log4j. En esta grabación, los ponentes repasarán los detalles de la explotación y explicarán qué
pueden hacer los equipos azules para detectar el ataque y proteger sus entornos.